/* DROPDOWN STYLES - MUST USE ie-hoverFix.js FOR IE */

		/* STYLES FOR SURROUNDING TABLE */
		#topNav {
			width: 780px;
			margin: 0 auto 0 auto;
			border: none;
			height: 21px; !important
			text-align: center;
			background: url(images/topNav-repeat.gif) repeat-x;
			clear: both;
		}

		.topNav-left {
			width: 2px;
			height: 21px;
			background: url(images/topNavCap-left.gif) no-repeat;
		}

		.topNav-right {
			width: 2px;
			height: 21px;
			background: url(images/topNavCap-right.gif) no-repeat;
		}



		/* STYLES FOR TOP LEVEL NAV */

		a.topLevelNav {
			display: block;
			height: 21px;
			font-size: 11px;
			color: #c5c593;
			text-transform: lowercase;
			font-family: Arial,Helvetica,sans-serif;
			text-decoration: none;
			line-height: 21px;
			padding: 0 16px; /* If you change this, also change span.capLeft & span.capRight below */
		}

		a.topLevelNav:hover {
			color: #ffffff;
		}




	.top-nav, .top-nav ul {
		float: left;
		list-style: none;
		/* line-height: 1;	REMOVED - Was causing text to be cut off in IE7 */
		padding: 0;
		margin: 0;
	}

	.top-nav a {
		display: block;
		height: 21px;
		font-size: 11px;
		color: #c5c593;
		text-transform: lowercase;
		font-family: Arial,Helvetica,sans-serif;
		text-decoration: none;
		line-height: 21px;
		padding: 0 16px; /* If you change this, also change span.capLeft & span.capRight below */
	}

	a.topNavSpecialLink {
		background: url(images/topNavSpecial-repeat.gif) repeat-x;
		color: #343402;
		padding: 0;
	}

	a.gift {
		font-size: 11px;
	}

	a.gift span.capLeft {
		padding: 0 0 0 8px !important;
	}

	a.gift span.capRight {
		padding: 0 8px 0 0 !important;
	}

	a.topNavSpecialLink span.capLeft{
		display: block;
		height: 21px;
		background: url(images/topNavSpecialCap-left.gif) no-repeat;
		background-position: left top;
		padding: 0 0 0 16px; /* If you change padding of #topNav a, also change this */
		float: left;
	}

	a.topNavSpecialLink span.capRight{
		display: block;
		height: 21px;
		background: url(images/topNavSpecialCap-right.gif) no-repeat;
		background-position: right top;
		padding: 0 16px 0 0; /* If you change padding of #topNav a, also change this */
		float: left;
	}

	a.topNavSpecialLink:hover {
			background: url(images/topNavSpecial-repeat-over.gif) repeat-x;
	}

	a.topNavSpecialLink:hover span.capLeft{
		background: url(images/topNavSpecialCap-left-over.gif) no-repeat;
		background-position: left top;
	}

	a.topNavSpecialLink:hover span.capRight{
		background: url(images/topNavSpecialCap-right-over.gif) no-repeat;
		background-position: right top;
	}

	.top-nav li {
		float: left;
		padding: 0;
		margin: 0;
		line-height: normal;
	}

	.top-nav li ul {
		position: absolute;
		left: -999em;
		height: auto;
		width: 125px;
		margin: 0;
	}

	.top-nav li ul ul {
		margin: -21px 0 0 125px;
	}

	.top-nav li li {
		width: 125px;
	}

	.top-nav li ul a {
		display: block;
		/* width: 125px; */
		background: #CDCD9B;
		color: #000000;
		height: 21px;
		text-decoration: none;
	}

	.top-nav li ul a:hover {
		background: #666633;
		color: #000000;
	}

	.top-nav li ul .navStyle1 a,
	.top-nav li ul .navStyle2 a{
		background: #CDCD9B;
		color: #000000;
	}

	.top-nav li ul .navStyle1 a:hover,
	.top-nav li ul .navStyle2 a:hover{
		background: #666633;
		color: #000000;
	}

	.top-nav li:hover ul ul, .top-nav li:hover ul ul ul, .top-nav li.sfhover ul ul, .top-nav li.sfhover ul ul ul {
		left: -999em;
	}

	.top-nav li:hover ul, .top-nav li li:hover ul, .top-nav li li li:hover ul, .top-nav li.sfhover ul, .top-nav li li.sfhover ul, .top-nav li li li.sfhover ul {
		left: auto;
	}

	.top-nav li:hover, .top-nav li.sfhover {
		color: #FFEE00;
	}
